<!DOCTYPE html>
<html>
	<head>
		<title>Lab - Hjort.xyz</title>
		<meta charset="utf-8">
		<meta name="description" content="Welcome to my lab, MUWHAHAHAHAHAHA">
		<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
		<meta name='viewport' content='width=device-width, minimum-scale=1.0, initial-scale=1.0, user-scalable=0'>
		<meta name='mobile-web-app-capable' content='yes'>
		<meta name="theme-color" content="#388E3C">
		<meta name="msapplication-navbutton-color" content="#388E3C">
		<link rel="shortcut icon" href="/static/favicon.ico" type="image/x-icon">
		<link rel="manifest" href="/manifest.json">
	</head>
	<body>
		<div id="app"></div>
		<!-- built files will be auto injected -->
	</body>
</html>
